@charset "UTF-8";
/*-------------------------------------------------
Author : ksi
Create date : 2019-08-26
-------------------------------------------------*/
@import url("//fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700");
/*
//heading
@mixin heading($fz, $w, $h, $color){ font-size:$fz; position: relative;padding-left: $w + 7px;
  &::before{content: '';background-color: $color;width: $w;height: $h;position: absolute;left: 0; top:$fz*.75 - ($h/2);}
}
//bullet
@mixin bul($w, $h, $color, $r){ position: relative;padding-left: $w + 7px;
  &::before{content: '';background-color: $color;width: $w;height: $h;border-radius:$r;position: absolute;left: 0; top:15px*.7 - ($h/2);}//15px은 콘텐츠 기본사이즈
}
*/
#link-service { display: none; }

#header { position: absolute; width: 100%; z-index: 9; opacity: 0; -webkit-transform: translateY(-3rem); transform: translateY(-3rem); -webkit-transition: all 1s; transition: all 1s; }

#header .top-bar { background: #2e2e2e; }

#main { position: relative; z-index: 1; background: #eee; }

#main .container { width: 70rem; margin: 0 auto; max-width: 100%; }

body.start #header { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); -webkit-transition-delay: .5s; transition-delay: .5s; }

/* ========== 콘텐츠 공통 ========== */
/* 커스텀 스크롤 스타일 */
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar { background-color: #0c385a; }

.mCSB_scrollTools .mCSB_draggerRail { background-color: rgba(0, 0, 0, 0.2); }

/* ========== section1 ========== */
.section1 { position: relative; word-break: keep-all; }

.section1 .visual-area { height: 48.5rem; position: relative; z-index: 1; }

.section1 .visual-area .bx-wrapper, .section1 .visual-area .bx-viewport { height: inherit; z-index: 1; }

.section1 .visual-area .slider { height: inherit; }

.section1 .visual-area .slider > li { height: inherit; }

.section1 .visual-area .slider > li .bg { width: 100%; height: inherit; position: absolute; top: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); overflow: hidden; z-index: 1; }

.section1 .visual-area .slider > li .bg img { display: block; width: 100%; height: inherit; -webkit-transition: all 1.7s; transition: all 1.7s; -webkit-transition-delay: .3s; transition-delay: .3s; -webkit-transform: scale(1.2) translateX(0); transform: scale(1.2) translateX(0); }

.section1 .visual-area .slider > li .container { position: relative; z-index: 2; height: inherit; }

.section1 .visual-area .slider > li .container .text-area { margin-top: 16rem; color: #fff; }

.section1 .visual-area .slider > li .container .text-area strong { display: block; font-family: "Montserrat"; font-size: 2.5rem; font-weight: 300; margin-bottom: 1.5rem; opacity: 0; -webkit-transform: translateY(-2rem); transform: translateY(-2rem); -webkit-transition: all 1s; transition: all 1s; letter-spacing: -1px; padding-right: 8rem; }

.section1 .visual-area .slider > li .container .text-area strong b { font-weight: 500; display: block; }

.section1 .visual-area .slider > li .container .text-area p { font-size: .9rem; line-height: 1.5; opacity: 0; -webkit-transform: translateY(2rem); transform: translateY(2rem); -webkit-transition: all 1s; transition: all 1s; }

.section1 .visual-area .slider > li.active .bg img { -webkit-transform: scale(1.2) translateX(3rem); transform: scale(1.2) translateX(3rem); }

.section1 .visual-area .slider > li.active .container .text-area strong { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); -webkit-transition-delay: .5s; transition-delay: .5s; }

.section1 .visual-area .slider > li.active .container .text-area p { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); -webkit-transition-delay: .5s; transition-delay: .5s; }

.section1 .visual-area .bx-controls-direction { position: absolute; top: 18rem; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); height: 0; z-index: 2; opacity: 0; -webkit-transition: all .8s; transition: all .8s; width: 70rem; max-width: 100%; text-align: right; }

.section1 .visual-area .bx-controls-direction a { width: 2.9rem; height: 2.9rem; display: inline-block; border: 1px solid #fff; border-radius: 50%; text-align: center; padding-top: .9rem; color: #fff; font-size: 0; }

.section1 .visual-area .bx-controls-direction a::before { font-size: .8rem; font-family: "xeicon"; }

.section1 .visual-area .bx-controls-direction a.bx-prev { margin-right: .5rem; }

.section1 .visual-area .bx-controls-direction a.bx-prev::before { content: '\e908'; }

.section1 .visual-area .bx-controls-direction a.bx-next::before { content: '\e90b'; }

.section1 #wave2 { height: 17.5rem !important; position: absolute; z-index: 1; top: 31rem; left: 0; }

.section1 .news-wrap { position: absolute; bottom: -11.5rem; left: 0; width: 100%; z-index: 3; opacity: 0; -webkit-transform: translateY(3rem); transform: translateY(3rem); -webkit-transition: all 1s; transition: all 1s; }

.section1 .news-wrap .container > .row { margin: 0; }

.section1 .news-wrap .container > .row > li { padding: 0; }

.section1 .news-wrap .news-area { background: #fff; padding: 2.5rem; position: relative; }

.section1 .news-wrap .news-area > .title { font-family: "Montserrat"; font-size: 1.5rem; color: #000; margin-bottom: 1rem; }

.section1 .news-wrap .news-area > .title em { font-weight: 600; }

.section1 .news-wrap .news-area .news-slider .bx-wrapper { margin-left: 0 !important; position: relative; }

.section1 .news-wrap .news-area .news-slider .bx-wrapper::before { content: ''; width: 100%; height: 1px; background: #ddd; position: absolute; top: 12.3rem; left: 0; }

.section1 .news-wrap .news-area .news-slider .slider a { display: block; }

.section1 .news-wrap .news-area .news-slider .slider .top { padding-bottom: 1rem; margin-bottom: 1rem; }

.section1 .news-wrap .news-area .news-slider .slider .top .img { width: 100%; height: 8.4rem; overflow: hidden; margin-bottom: 0.7rem; }

.section1 .news-wrap .news-area .news-slider .slider .top .img img { display: block; width: 100%; max-width: 100%; }

.section1 .news-wrap .news-area .news-slider .slider .top .title { display: block; font-size: .9rem; color: #000; height: 2.3rem; font-weight: 500; overflow: hidden; word-break: keep-all; }

.section1 .news-wrap .news-area .news-slider .slider .bottom .desc { display: block; height: 2.2rem; overflow: hidden; margin-bottom: 0.9rem; }

.section1 .news-wrap .news-area .news-slider .slider .bottom .date { display: block; font-family: "Montserrat"; color: #767676; font-size: .65rem; }

.section1 .news-wrap .news-area .news-slider .bx-controls-direction { position: absolute; top: -3rem; right: 0; }

.section1 .news-wrap .news-area .news-slider .bx-controls-direction::after { content: ""; clear: both; display: table; }

.section1 .news-wrap .news-area .news-slider .bx-controls-direction a { display: block; width: 2rem; height: 2rem; font-size: 0; text-align: center; padding-top: .3rem; float: left; position: relative; }

.section1 .news-wrap .news-area .news-slider .bx-controls-direction a::before { font-family: "xeicon"; font-size: 1.2rem; display: inline-block; }

.section1 .news-wrap .news-area .news-slider .bx-controls-direction a.bx-prev { margin-right: 1px; }

.section1 .news-wrap .news-area .news-slider .bx-controls-direction a.bx-prev::before { content: '\e93c'; }

.section1 .news-wrap .news-area .news-slider .bx-controls-direction a.bx-prev::after { content: ''; width: 1px; height: .5rem; position: absolute; top: .8rem; right: 0; background: #ddd; }

.section1 .news-wrap .news-area .news-slider .bx-controls-direction a.bx-next::before { content: '\e93f'; }

.section1 .news-wrap .shortcut-area { background: #0c385a; border-top: 3px solid #33a08d; padding: 2.2rem 1.5rem 2.5rem; height: 20.8rem; }

.section1 .news-wrap .shortcut-area .title { color: #fff; font-family: "Montserrat"; font-size: 1.5rem; margin-bottom: 1rem; }

.section1 .news-wrap .shortcut-area .link { margin: 0 -2px; }

.section1 .news-wrap .shortcut-area .link::after { content: ""; clear: both; display: table; }

.section1 .news-wrap .shortcut-area .link li { float: left; width: 33.333%; padding: 0 2px; margin-bottom: 0.2rem; }

.section1 .news-wrap .shortcut-area .link li a { display: block; color: #697782; height: 6.5rem; background: #083253; text-align: center; padding: 1.25rem .5rem; position: relative; }

.section1 .news-wrap .shortcut-area .link li a::before { content: ''; width: 0; height: 0; border-top: .5rem solid #33a08d; border-right: .5rem solid transparent; position: absolute; top: 0; left: 0; opacity: 0; }

.section1 .news-wrap .shortcut-area .link li a span { padding-top: 2.5rem; display: block; background: url("/english/img/main/1_short_i1.png") center top no-repeat; }

.section1 .news-wrap .shortcut-area .link li:nth-child(2) span { background-image: url("/english/img/main/1_short_i2.png"); }

.section1 .news-wrap .shortcut-area .link li:nth-child(3) span { background-image: url("/english/img/main/1_short_i3.png"); }

.section1 .news-wrap .shortcut-area .link li:nth-child(4) span { background-image: url("/english/img/main/1_short_i4.png"); }

.section1 .news-wrap .shortcut-area .link li:nth-child(5) span { background-image: url("/english/img/main/1_short_i5.png"); }

.section1 .news-wrap .shortcut-area .link li:nth-child(6) span { background-image: url("/english/img/main/1_short_i6.png"); }

.section1 .news-wrap .shortcut-area .link li:hover:nth-child(1) span { background-image: url("/english/img/main/1_short_i1_over.png"); }

.section1 .news-wrap .shortcut-area .link li:hover:nth-child(2) span { background-image: url("/english/img/main/1_short_i2_over.png"); }

.section1 .news-wrap .shortcut-area .link li:hover:nth-child(3) span { background-image: url("/english/img/main/1_short_i3_over.png"); }

.section1 .news-wrap .shortcut-area .link li:hover:nth-child(4) span { background-image: url("/english/img/main/1_short_i4_over.png"); }

.section1 .news-wrap .shortcut-area .link li:hover:nth-child(5) span { background-image: url("/english/img/main/1_short_i5_over.png"); }

.section1 .news-wrap .shortcut-area .link li:hover:nth-child(6) span { background-image: url("/english/img/main/1_short_i6_over.png"); }

.section1 .news-wrap .shortcut-area .link li:hover a { color: #fff; background: #04233b; }

.section1 .news-wrap .shortcut-area .link li:hover a::before { opacity: 1; }

body.start .section1 .bx-controls-direction { opacity: 1; -webkit-transition-delay: .8s; transition-delay: .8s; }

body.start .section1 .news-wrap { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); -webkit-transition-delay: .5s; transition-delay: .5s; }

/* ========== section2 ========== */
.section2 { min-height: 30rem; position: relative; z-index: 1; padding-top: 11.5rem; overflow: hidden; }

.section2 .earth-wrap { position: relative; }

.section2 .earth-wrap .img-earth { position: absolute; top: -3rem; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); width: 30rem; height: 30rem; z-index: 1; }

.section2 .earth-wrap .img-earth #canvasOne { position: absolute; top: .9rem; left: -11.9rem; width: 50rem; height: 28.5rem; z-index: 1; }

.section2 .earth-wrap .img-earth .earth { display: block; position: relative; z-index: 2; }

.section2 .earth-wrap .title { position: relative; z-index: 2; text-align: center; padding-top: 9rem; padding-bottom: 6rem; }

.section2 .earth-wrap .title .img { opacity: 0; -webkit-transition: all .9s; transition: all .9s; margin-bottom: 1.5rem; }

.section2 .earth-wrap .title .img img { margin: 0 auto; }

.section2 .earth-wrap .title p { font-size: .9rem; }

.section2 .btn-area { text-align: center; margin: 1.7rem 0; }

.section2 .btn-area a { display: inline-block; border: 1px solid #ddd; font-family: "Montserrat"; width: 8rem; height: 2.4rem; line-height: 2.4rem; }

.section2 .btn-area a:hover { border-color: #333; }

.section2.active .earth-wrap .title .img { opacity: 1; -webkit-transition-delay: .3s; transition-delay: .3s; }

/* ========== section3 ========== */
.section3 { max-width: 100%; margin: 0 auto; position: relative; z-index: 2; overflow: hidden; }

.section3::before { content: ''; width: 37rem; height: 33.5rem; background: #2b4448; position: absolute; top: 0; left: 0; z-index: 0; -webkit-transition: all .5s; transition: all .5s; -webkit-transform: translateX(-100%); transform: translateX(-100%); opacity: 0; }

.section3 .container { position: relative; z-index: 1; padding: 5rem 0 2.5rem; }

.section3 .container .title { position: absolute; top: 5rem; left: 0; opacity: 0; -webkit-transition: all .5s; transition: all .5s; color: #fff; text-transform: uppercase; }

.section3 .container .title .eng { display: block; margin-top: 5rem; font-size: 2.2rem; font-family: "Montserrat"; margin-bottom: 0.3rem; line-height: 1; }

.section3 .container .title .kor { display: block; font-size: 1.5rem; font-weight: 600; }

.section3 .category-list { position: absolute; top: 12.5rem; left: 0; color: #8da5a9; font-family: "Montserrat"; opacity: 0; -webkit-transition: all .3s; transition: all .3s; }

.section3 .category-list li { margin-bottom: 0.8rem; }

.section3 .category-list li a { display: block; }

.section3 .category-list li a span { display: inline-block; position: relative; padding-right: 1rem; }

.section3 .category-list li a span::before { content: ''; width: .6rem; height: 3px; background: #b09a88; position: absolute; top: .5rem; right: 0; opacity: 0; }

.section3 .category-list li a:hover span { text-decoration: underline; }

.section3 .category-list li.active a { color: #fff; }

.section3 .category-list li.active a span::before { opacity: 1; }

.section3 .card-wrap .list > li { display: none; }

.section3 .card-wrap .list > li.active { display: block; }

.section3 .issue-area { margin-left: 14rem; width: 90rem; height: 24rem; z-index: 3; position: relative; -webkit-transition: all 1s; transition: all 1s; -webkit-transform: translateX(3rem); transform: translateX(3rem); opacity: 0; }

.section3 .slide { height: 22.5rem; width: auto; margin: 0 .6rem; }

.section3 .slide.slick-active .card { -webkit-box-shadow: 10px 20px 10px rgba(0, 0, 0, 0.07); box-shadow: 10px 20px 10px rgba(0, 0, 0, 0.07); }

.section3.active::before { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }

.section3.active .container .title { opacity: 1; -webkit-transition-delay: .3s; transition-delay: .3s; }

.section3.active .issue-area { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }

.section3.active .category-list { opacity: 1; -webkit-transition-delay: .5s; transition-delay: .5s; }

.section3 .card { position: relative; background: #fff; padding: 2rem 2rem 1.7rem; display: block; width: 18.6rem; -webkit-box-sizing: border-box; box-sizing: border-box; height: 100%; word-break: break-all; }

.section3 .card .category { font-family: "Montserrat"; color: #647a7d; font-weight: 600; margin-bottom: 1rem; }

.section3 .card .caption { max-height: 9rem; overflow: hidden; font-family: "IropkeBatang"; font-size: 1.4rem; color: #000; font-weight: 600; margin-bottom: 1.5rem; }

.section3 .card .desc { padding-top: 0.6rem; position: relative; max-height: 3.7rem; overflow: hidden; }

.section3 .card .desc::before { content: ''; width: 2rem; height: 1px; background: #ddd; position: absolute; top: 0; left: 0; }

.section3 .card a { display: block; }

.section3 .card a:first-child { max-height: calc(100% - 3rem); }

.section3 .card a.btn { position: absolute; left: 2rem; bottom: 1.75rem; width: calc(100% - 4rem); padding: 0.5rem; background-color: #647a7d; font-weight: bold; color: #fff; text-align: center; }

.section3 .slick-arrow { width: 2.9rem; height: 2.9rem; display: block; border: 1px solid #fff; border-radius: 50%; text-align: center; color: #fff; font-size: 0; position: absolute; top: 13rem; }

.section3 .slick-arrow::before { font-family: "xeicon"; font-size: .8rem; }

.section3 .slick-arrow.slick-prev { left: -14rem; }

.section3 .slick-arrow.slick-prev::before { content: '\e908'; }

.section3 .slick-arrow.slick-next { left: -10.4rem; }

.section3 .slick-arrow.slick-next::before { content: '\e90b'; }

.section3 .more { display: block; position: absolute; bottom: 4.3rem; left: 0; color: #fff; font-family: "Montserrat"; font-weight: 600; }

.section3 .more i { display: inline-block; margin-left: 0.4rem; }

/* ========== section4 ========== */
.section4 { background: url("/english/img/main/4_bg.jpg") 0 0/cover no-repeat; background-attachment: fixed; padding: 0 0 7rem; overflow: hidden; }

.section4 h2.title { text-align: center; font-family: "Montserrat"; font-size: 2rem; font-weight: 400; color: #000; padding: 6.8rem 0 2rem; }

.section4 h2.title b { font-weight: 600; }

.section4 .row { margin: 0 -1.75rem; }

.section4 .row > li { padding: 0 1.75rem; }

.section4 .link-area .video-wrap { background: #fff; }

.section4 .link-area .video-wrap .row { margin: 0 -.5rem; }

.section4 .link-area .video-wrap .row > li { padding: 0 .5rem; }

.section4 .link-area .video-wrap .video { width: 100%; overflow: hidden; }

.section4 .link-area .video-wrap .video iframe { width: 100%; }

.section4 .link-area .video-wrap .txt { padding: 2.5rem .8rem 0; }

.section4 .link-area .video-wrap .txt .category { display: block; font-family: "Montserrat"; color: #000; font-size: 1rem; margin-bottom: .5rem; font-weight: 600; }

.section4 .link-area .video-wrap .txt .title { display: block; font-family: "IropkeBatang"; font-size: 1.7rem; color: #000; font-weight: 300; margin-bottom: 1.8rem; }

.section4 .link-area .video-wrap .txt .desc { line-height: 1.5; height: 6rem; overflow: hidden; }

.section4 .link-area .video-wrap .link { padding: 1rem 1.7rem; }

.section4 .link-area .video-wrap .link a { display: inline-block; padding-left: 2.5rem; height: 1.7rem; background: url("/english/img/main/4_icon1.jpg") left center no-repeat; background-size: auto 1.7rem; line-height: 1.7rem; }

.section4 .link-area .video-wrap .link a span { display: inline-block; font-family: "Montserrat"; color: #000; }

.section4 .link-area .video-wrap .link a i { font-size: 1rem; vertical-align: middle; color: #ff0000; }

.section4 .link-area .link-wrap .top { margin-bottom: 1rem; }

.section4 .link-area .link-wrap .top a { display: block; width: 100%; height: 12rem; overflow: hidden; }

.section4 .link-area .link-wrap .top a img { min-height: 100%; }

.section4 .link-area .link-wrap .bottom { margin: 0 -.5rem; }

.section4 .link-area .link-wrap .bottom::after { content: ""; clear: both; display: table; }

.section4 .link-area .link-wrap .bottom li { float: left; width: 50%; padding: 0 .5rem; }

.section4 .link-area .link-wrap .bottom li a { display: block; color: #fff; padding: 6rem 1rem 0; height: 10rem; overflow: hidden; font-family: "Montserrat"; position: relative; }

.section4 .link-area .link-wrap .bottom li a span { display: block; font-size: 1rem; }

.section4 .link-area .link-wrap .bottom li a strong { display: block; font-size: 1.1rem; font-weight: 600; }

.section4 .link-area .link-wrap .bottom li:nth-child(1) a { background: #a18a78; }

.section4 .link-area .link-wrap .bottom li:nth-child(1) a img { position: absolute; top: 1rem; left: 1.2rem; }

.section4 .link-area .link-wrap .bottom li:nth-child(2) a { background: url("/english/img/main/4_link_3.jpg") 0 0/cover no-repeat; }

.section4.active .highlight-area { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); -webkit-transition-delay: .3s; transition-delay: .3s; }

.section4.active .board-link { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); -webkit-transition-delay: .5s; transition-delay: .5s; }

.section4.active .link-list li { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }

.section4.active .link-list li:nth-child(1) { -webkit-transition-delay: .3s; transition-delay: .3s; }

.section4.active .link-list li:nth-child(2) { -webkit-transition-delay: .5s; transition-delay: .5s; }

.section4.active .link-list li:nth-child(3) { -webkit-transition-delay: .8s; transition-delay: .8s; }

.news-slider .list a { display: block; }

.news-slider .list li { position: relative; margin-bottom: 0.5rem; padding: 0 4.5rem 0 0.8rem; }

.news-slider .list li::before { position: absolute; left: 0; top: 0.5rem; width: 0.15rem; height: 0.15rem; background-color: #000; content: ''; }

.news-slider .list li .txt strong { display: block; overflow: hidden; font-size: 0.85rem; font-weight: 300; color: #000; text-overflow: ellipsis; white-space: nowrap; }

.news-slider .list li .date { position: absolute; right: 0; top: 0; font-family: "Montserrat"; font-size: 0.7rem; color: #888; }

.news-slider .list li .date span { float: right; }

.news-slider .list li .date span::before { content: '.'; }

.news-slider .list li:first-child { margin-bottom: 1rem; padding: 0 0 1.5rem 5.5rem; border-bottom: 1px solid #eee; }

.news-slider .list li:first-child::before { display: none; }

.news-slider .list li:first-child .txt strong { margin-bottom: 0.5rem; font-size: 1.05rem; font-weight: 600; }

.news-slider .list li:first-child .txt span { display: block; overflow: hidden; height: 2.3rem; }

.news-slider .list li:first-child .date { right: auto; left: 0; width: 3.5rem; text-align: center; }

.news-slider .list li:first-child .date span { display: block; float: none; font-size: 2.2rem; color: #33a08d; line-height: 1; }

.news-slider .list li:first-child .date span::before { display: none; }

.news-slider .list .txt span, .news-slider .list .detail { display: none; }

/* ==================================================== */
/* ================== 반응형 =========================== */
/* ==================================================== */
@media screen and (max-width: 1400px) { .section1 .visual-area .slider > li .container .text-area { padding: 0 1rem; }
  .section1 .visual-area .bx-controls-direction { padding-right: 1rem; }
  .section1 #wave2 { top: 26.3rem; height: 8.5rem !important; }
  .section2 .container { padding: 0 1rem; }
  .section3 { padding: 0 1rem; }
  .section4 .container { padding: 0 1rem; }
  .section4 .highlight-area .card .txt { padding: 3rem 1rem 2rem; }
  .section4 .highlight-area .card .txt .category { font-size: .8rem; }
  .section4 .highlight-area .card .txt .title { font-size: 1.3rem; }
  .section4 .highlight-area .card .txt .desc { font-size: .8rem; height: 5.1rem; }
  .section4 .board-link .txt { padding-top: 1.8rem; }
  .section4 .board-link .txt .num { padding-left: 0; padding-top: 2rem; font-size: 1.8rem; background-position: center top; } }

@media screen and (max-width: 1200px) { .section1 .news-wrap .shortcut-area .link li a span { font-size: 0.6rem; }
  .section4 .link-area > .row > li { margin-bottom: 1rem; }
  .section4 .link-area .link-wrap .top { text-align: center; }
  .section4 .link-area .link-wrap .top a { display: inline-block; width: auto; } }

@media screen and (max-width: 992px) { .section1 .visual-area { height: 31.3rem; }
  .section1 .visual-area .slider > li.active .bg img { -webkit-transform: scale(1.2) translateX(0); transform: scale(1.2) translateX(0); }
  .section1 .visual-area .slider > li .container .text-area { margin-top: 10rem; }
  .section1 .visual-area .slider > li .container .text-area strong { text-align: center; font-size: 2.1rem; padding-right: 0; }
  .section1 .visual-area .slider > li .container .text-area strong b { display: block; }
  .section1 .visual-area .slider > li .container .text-area p { text-align: center; font-size: .8rem; padding: 0 1rem; }
  .section1 .visual-area .bx-controls-direction { top: auto; bottom: 8rem; text-align: center; padding-right: 0; }
  .section1 #wave2 { height: 5rem !important; }
  .section1 .news-wrap { position: relative; bottom: auto; left: auto; }
  .section1 .news-wrap .notice-area { margin-top: 0; }
  .section1 .news-wrap .news-area { padding: 2.5rem 1rem; }
  .section2 { padding-top: 0; }
  .section3::before { width: 100%; }
  .section3 .container { padding: 1rem 0 0; }
  .section3 .container .title { position: relative; top: auto; left: auto; margin-bottom: 0.5rem; }
  .section3 .container .title .eng { display: inline-block; margin-top: 0; font-size: 2rem; }
  .section3 .container .title .kor { display: inline-block; font-size: 1.8rem; }
  .section3 .issue-area { margin-left: 0; height: 21rem; width: 100%; }
  .section3 .slide { height: 20rem; }
  .section3 .card { width: 14rem; }
  .section3 .card .caption { max-height: 5rem; }
  .section3 .card .txt .caption { font-size: 1rem; height: 2.5rem; }
  .section3 .card .txt .desc { display: none; }
  .section3 .slick-arrow { top: -3.5rem; width: 2.2rem; height: 2.2rem; }
  .section3 .slick-arrow.slick-prev { left: auto; right: 3.6rem; }
  .section3 .slick-arrow.slick-next { left: auto; right: 1rem; }
  .section3 .more { display: none; }
  .section3 .category-list { position: static; margin-bottom: 1rem; }
  .section3 .category-list .list::after { content: ""; clear: both; display: table; }
  .section3 .category-list li { float: left; margin-right: 1.2rem; margin-bottom: 0.7rem; }
  .section3 .category-list li a span { padding-right: 0; }
  .section3 .category-list li a span::before { top: -.2rem; right: auto; left: 0; width: 1rem; }
  .section4 .row { margin: 0; }
  .section4 .row > li { padding: 0; }
  .section4 .board-link { margin-bottom: 2rem; } }

@media screen and (max-width: 767px) { .section1 .visual-area .slider > li .container .text-area strong { font-size: 1.3rem; }
  .section1 .visual-area .slider > li .container .text-area p { font-size: .7rem; }
  .section1 .news-wrap .notice-area { height: 23rem; }
  .section1 .news-wrap .notice-area .tab-menu .box .bottom .list > li:nth-child(4), .section1 .news-wrap .notice-area .tab-menu .box .bottom .list > li:nth-child(5) { display: none; }
  .section2 { min-height: 23rem; }
  .section2 .earth-wrap .img-earth { width: 20rem; height: 20rem; top: -.3rem; }
  .section2 .earth-wrap .img-earth #canvasOne { left: -7.9rem; width: 34rem; height: 18.5rem; }
  .section2 .earth-wrap .title { padding: 6rem 2rem 4rem; }
  .section3::before { height: 35.1rem; }
  .section3 .container .title .eng { font-size: 1.3rem; }
  .section3 .container .title .kor { font-size: 1.2rem; }
  .section3 .slick-arrow { top: -10rem; width: 2rem; height: 2rem; }
  .section3 .slick-arrow.slick-prev { left: auto; right: 2.4rem; }
  .section3 .slick-arrow.slick-next { left: auto; right: 0; }
  .section3 .category-list li { margin-right: 0.6rem; }
  .section3 .category-list li a { font-size: .6rem; }
  .section3 .card { padding: 2rem 1rem 1.7rem; }
  .section3 .card .caption { max-height: 4.5rem; font-size: 1.2rem; }
  .section4 .highlight-area .inner { padding-bottom: 0; }
  .section4 .highlight-area .card .img { width: 100%; float: none; height: 10.5rem; }
  .section4 .highlight-area .card .img img { height: auto; }
  .section4 .highlight-area .card .txt { width: 100%; float: none; padding-top: 2rem; height: auto; }
  .section4 .highlight-area .card .txt .title { margin-bottom: 1.5rem; }
  .section4 .highlight-area .card .txt .desc { height: 4.8rem; }
  .section4 .highlight-area .card .txt .more { position: static; margin: 1rem 0; text-align: center; }
  .section4 .highlight-area .bx-controls-direction { bottom: auto; top: 7.7rem; left: auto; right: 0; -webkit-transform: none; transform: none; }
  .section4 .board-link > li { width: 100%; float: none; }
  .section4 .board-link > li > a { border-right: 0; border-bottom: 1px solid #eee; height: auto; }
  .section4 .board-link > li:last-child > a { border-bottom: 0; }
  .section4 .board-link .txt { padding: 1.4rem 1rem; }
  .section4 .board-link .txt .num { padding-top: 0; padding-left: 2.5rem; background-position: left center; }
  .section4 .link-area .link-wrap .bottom li a { padding: 6rem .5rem 0; }
  .section4 .link-area .link-wrap .bottom li a span { font-size: .8rem; }
  .section4 .link-area .link-wrap .bottom li a strong { font-size: .9rem; }
  .news-slider .list li:first-child { padding-left: 4rem; } }
